/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/*----------------------------------------------------------------------------------------------------------
#############################################  HEADER & FOOTER 
----------------------------------------------------------------------------------------------------------*/
/* line 9, scss/ie.scss */
/* line 16, scss/ie.scss */
.top-bar {
  *zoom: 1;
  overflow: visible;
  background: #fff;
}

/* line 9, scss/ie.scss */
/* line 23, scss/ie.scss */
.top-bar:before, .top-bar:after {
  content: " ";
  display: table;
}

/* line 9, scss/ie.scss */
/* line 29, scss/ie.scss */
.top-bar:after {
  clear: both;
}

/* line 9, scss/ie.scss */
/* line 34, scss/ie.scss */
.top-bar .toggle-topbar {
  display: none;
}

/* line 9, scss/ie.scss */
/* line 39, scss/ie.scss */
.top-bar .title-area {
  float: left;
}

/* line 9, scss/ie.scss */
/* line 44, scss/ie.scss */
.top-bar .name h1 a {
  width: auto;
}

/* line 9, scss/ie.scss */
/* line 49, scss/ie.scss */
.top-bar input, .top-bar .button {
  line-height: 2em;
  font-size: 0.875em;
  height: 2em;
  padding: 0 10px;
  position: relative;
  top: 8px;
}

/* line 9, scss/ie.scss */
/* line 59, scss/ie.scss */
.contain-to-grid .top-bar {
  max-width: 57.5em;
  margin: 0 auto;
}

/* line 9, scss/ie.scss */
/* line 65, scss/ie.scss */
.top-bar-section {
  -webkit-transition: none 0 0;
  -moz-transition: none 0 0;
  transition: none 0 0;
  left: 0 !important;
}

/* line 9, scss/ie.scss */
/* line 73, scss/ie.scss */
.top-bar-section ul {
  width: auto;
  height: auto !important;
  display: inline;
  background: #fff;
}

/* line 9, scss/ie.scss */
/* line 81, scss/ie.scss */
.top-bar-section ul li {
  float: left;
}

/* line 9, scss/ie.scss */
/* line 86, scss/ie.scss */
.top-bar-section ul li > a {
  padding-right: 14px !important;
  background: none;
}

/* line 9, scss/ie.scss */
/* line 92, scss/ie.scss */
.top-bar-section ul li .js-generated {
  display: none;
}

/* line 9, scss/ie.scss */
/* line 97, scss/ie.scss */
.top-bar-section li a:not(.button) {
  padding: 0 15px 0 0;
  line-height: 45px;
}

.top-bar-section .has-dropdown {
  padding-right: 26px !important;
  padding-left: 26px !important;
}

/* line 9, scss/ie.scss */
/* line 103, scss/ie.scss */
.top-bar-section .has-dropdown > a {
  padding-right: 35px !important;
}

/* line 9, scss/ie.scss */
/* line 108, scss/ie.scss */
.top-bar-section .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 5px;
  margin-top: -2.5px;
}

/* line 9, scss/ie.scss */
/* line 118, scss/ie.scss */
.top-bar-section .has-dropdown.moved {
  position: relative;
}

/* line 9, scss/ie.scss */
/* line 123, scss/ie.scss */
.top-bar-section .has-dropdown.moved > .dropdown {
  visibility: hidden;
}

.top-bar-section .has-dropdown > .dropdown {
  position: fixed;
  top: -10000px !important;
}

/* line 9, scss/ie.scss */
/* line 128, scss/ie.scss */
.top-bar-section .has-dropdown:hover > .dropdown,
.top-bar-section .has-dropdown:active > .dropdown {
  visibility: visible;
  display: block;
  top: 92px !important;
}

/* line 9, scss/ie.scss */
/* line 134, scss/ie.scss */
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  border: none;
  margin-top: -7px;
  right: 5px;
}

#mega-nav .top-bar .top-bar-section ul .dropdown {
  top: 78px !important;
}

/* line 9, scss/ie.scss */
/* line 141, scss/ie.scss */
.top-bar-section .dropdown {
  left: 0;
  top: auto;
  background: transparent;
}

/* line 9, scss/ie.scss */
/* line 148, scss/ie.scss */
.top-bar-section .dropdown li a {
  line-height: 1;
  padding: 7px 15px;
  padding-left: 0 !important;
}

/* line 9, scss/ie.scss */
/* line 155, scss/ie.scss */
.top-bar-section .dropdown li label {
  white-space: nowrap;
}

.top-bar-section .dropdown li a.parent-link {
  display: none !important;
}

/* line 159, scss/ie.scss */
aside.generation-better a .icon {
  display: none !important;
}

/* line 160, scss/ie.scss */
aside.generation-better a:hover .icon {
  display: inline !important;
}

/* line 161, scss/ie.scss */
#mega-nav .top-bar {
  margin-right: 0 !important;
  overflow: visible !important;
}

#mega-nav .top-bar-section ul,
#mega-nav .top-bar-section ul li > a {
  background: #27313c;
}

#mega-nav .top-bar-section ul li > a.first-level {
  padding-bottom: 0 !important;
  font-size: 14px !important;
  min-height: 21px;
  line-height: 21px;
  background: none !important;
}

#mega-nav .top-bar-section .link-list-area h4,
#footer-main .link-list-area h4 {
  font-size: 13px !important;
}

/* line 172, scss/ie.scss */
#mega-nav .top-bar-section .has-dropdown > a:after {
  content: "";
  border: none !important;
}

/* line 180, scss/ie.scss */
#call-and-search .search-area input {
  line-height: 28px;
}

/* line 184, scss/ie.scss */
.ie8 .mb-video-overlay {
  background-image: url(../img/black-80.png);
  background-repeat: repeat;
}

.ie8 .mb-video-player .container .close-video {
  color: #fff;
  text-decoration: none;
}

.ie8 .mb-video-player .container .close-video span {
  display: inline;
}

.ie8 .mb-video-player {
  height: 590px !important;
  max-height: 590px;
}

/*----------------------------------------------------------------------------------------------------------
#############################################  MISCELLANEOUS
----------------------------------------------------------------------------------------------------------*/
/* line 193, scss/ie.scss */
input, input[type="text"] {
  line-height: 35px;
}

/* line 197, scss/ie.scss */
.columns:last-child {
  float: right;
}

/* line 201, scss/ie.scss */
.columns:first-child {
  float: left;
}

/* line 205, scss/ie.scss */
.toolbox-widget ul li {
  white-space: nowrap;
  font-size: 12px;
}

/* line 210, scss/ie.scss */
.info-list ul li {
  border-top: solid 1px #fff;
}

/*
.btn.large, .btn-large, input.btn.large, button.btn.large, a.btn-large, input.btn-large, button.btn-large, .btn {
  font-size:13px !important;
}
*/
.better-element .btn, .better-element .btn-large, section .btn, section .btn-large, .toolbox-widget .btn {
  font-size: 13px !important;
}

form.custom .custom.dropdown .current {
  color: #000 !important;
}

ul.image-list li div {
  /*margin-right:252px;*/
  float: left;
}

.mb-sticky-nav {
  display: none !important;
}

.modal-pet-insurance {
  border: 1px solid #333;
}

.modal-pet-insurance .modal-close {
  background: transparent;
  color: #E4002B;
}

.get-a-quote.wide {
  width: 672px !important;
  left: -673px !important;
}

.get-a-quote.wide .btn {
  line-height: 21px;
}

.modal-cover {
  background: #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.toolbox-widget .get-a-quote form.custom .error-message {
  padding-right: 7px;
}

.toolbox-widget .get-a-quote form.custom .error-message .message {
  padding: 7px;
}

#mega-nav .top-bar-section ul li > a.first-level {
  padding: 0 !important;
  margin-bottom: 0 !important;
}
